html{
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: inherit;
}
.naglowek {
    color: red;
}
.ciekawyElement {
    color: blue;
}
.gallery {
    display: grid;
    margin-left: 50px;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
.box_1 {
    background-color: lab(81.15% 4.73 -27.16);
}
.box_2 {
    background-color: hsl(205, 66%, 88%); font-family: sans-serif;
}
.box_3 {
    background-color: rgb(163, 190, 231);
}
.container {
    color: #222;
    background: lab(94.16% -0.34 -7.77);
}

.whiteBackground {
    background: rgb(241, 176, 176);
}

.header {
    color: crimson;
}

.subHeader {
    color: darkred;
}